Kundenlogin

Close Support

Support

Kritische Linux Sicherheitslücke glibc

Kritische Linux Sicherheitslücke glibc
  • 18
    Feb

Kritische Linux Sicherheitslücke glibc 

Es existiert derzeit eine kritische Sicherheitslücke in der System-Bibliothek glibc, die es Angreifern offenbar ermöglicht, ein Linux System durch manipulierte Pakete zu übernehmen. Daher haben wir in der Nacht von 17.02.2015 – 18.02.2015 die bereits von dem jeweiligen Distributor zur Verfügung gestellten Updates eingespielt. Nach der Aktualisierung war es notwendig einen Reboot der Systems durchzuführen. CANDAN hast somit diese Lücke schnellstens geschlossen. Das Sicherheitsteam von Google schreibt, dass es die Lücke eher zufällig gefunden habe.